uuid: 3845de01-a758-43c1-a6fd-6f0e2aaebaba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_product_remote_image_prev
    - node.type.product_gallery
id: node.product_gallery.field_product_remote_image_prev
field_name: field_product_remote_image_prev
entity_type: node
bundle: product_gallery
label: 'Product gallery DAM image preview'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
